#main-right
{
    width: 100%;
    height: 99%;
    background-color: #fff;
    border: 1px solid #a7a7a7;
    vertical-align: top;
}

#main-right .form-inner
{
    font-family:Tahoma,Verdana,arial;
}

#main-right .gotoTop
{
    padding: 3px;
    text-align: center;
}

#main-right .separator
{
    border-bottom: solid #000080 1px;
    border-bottom-style: dashed;
}

#main-right .caption
{
    font-family: Tahoma,Verdana,Arial;
    padding: 4px;
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
}

#main-right tr
{
    padding-top: 6px;
}

#main-right a
{
    color: #047;
    text-decoration: none;
    cursor: pointer;
}

#main-right a:hover
{
    color: #047;
    text-decoration: underline;
}

#main-right .feature-title
{
    font-weight: bold;
}

#main-right .feature-description
{

}

.form-cart
{
    font-family:Tahoma,Verdana,Arial;
    white-space: nowrap;
}

.cart-title td,.cart-title-tr
{
    font-weight:bold;
    padding: 4px;
    white-space: nowrap;
    background: url(../images/menu2.jpg) left repeat-x;
    color: #fff;
}

.cart-description td, .cart-description
{
    padding: 4px;
    background-color: #d5d5d5;
}

.cart-footer
{
    font-weight:bold;
}

.cart-table
{
    width: 90%;
    white-space: nowrap;
}

.cart-empty td, .cart-empty tr, .cart-info td, .cart-info tr
{
    padding: 3px;
    background-color: #efefef;
    white-space: nowrap;
}

.form-0, .form-1, .form-2
{
    font-family: Tahoma,Verdana,Arial;
    white-space: nowrap;
}

.form-title
{
    font-weight: bold;
    padding: 3px;
}

.form-main
{
    background-color: #d5d5d5;
}

.form-separator
{
    color: #000;
    padding-top: 0px;
    padding-bottom: 0px;
}

.form-checkout td
{
    left: 0;
    text-align: left;
}

.form-footer td
{
    text-align: right;
}
